.container{
  background-size: cover;
  display: grid;
  grid-template-columns: [login-form-start]25vw [login-form-end login-background-start] 75vw [login-background-end];
  grid-template-rows: 100vh;


  .item-1{
    grid-column: login-form-start/login-form-end;
    grid-row: 1/-1;
    background-color: #FFF;
    z-index: 10;
  }

  .item-2{
    grid-column: login-form-end/login-background-end;
    img{
      width: calc(100vw - 25vw);
      height: 100vh;
      background-size: cover;
      filter: brightness(75%);      
    }
  }

}



// .container{
//     background-color: #EEE;
//     width: 100%;
    
//     display: grid;
//     grid-template-rows: repeat(2,20vh);
//     grid-template-columns: repeat(3,1fr);
//     grid-gap: 10px;
//   }
  
//   .item{
//     padding: 20px;
//     font-size: 30px;
//     font-family: sans-serif;
//     color: #FFF;
    
    
//     &--1{
//       background-color: orangered;
//     }
//     &--2{
//        background-color: yellowgreen;
//     }
//     &--3{
//        background-color: blueviolet;
//     }
//     &--4{
//        background-color: palevioletred;
//     }
//     &--5{
//       background-color: royalblue;
//     }
//     &--6{
//       background-color: goldenrod;
//       grid-column: 2/ 3;
//       grid-row: 1/2;
//     }
//   }